Bug 1691827 - python34-chardet has incorrect symbolic link
Summary: python34-chardet has incorrect symbolic link
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python3-chardet
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-22 15:34 UTC by Brian Hinz
Modified: 2019-04-19 16:58 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-04-19 16:58:07 UTC


Attachments (Terms of Use)

Description Brian Hinz 2019-03-22 15:34:50 UTC
Description of problem:
python34-chardet-2.3.0-4.el7 provides /bin/chardetect-3 which is a symbolic link to /bin/chardetect-34.  However, there is no /bin/chardetect-34, only /bin/chardetect-3.4.

Version-Release number of selected component (if applicable):
2.3.0-4

How reproducible:
100%

Steps to Reproduce:
1. yum install python34-chardet
2. ls -l /bin/chardetect-*

Actual results:
lrwxrwxrwx.  1 root root   13 Oct 17 06:29 /bin/chardetect-3 -> chardetect-34
lrwxrwxrwx.  1 root root  310 Sep 28 22:46 /bin/chardetect-3.4

Expected results:
lrwxrwxrwx.  1 root root   13 Oct 17 06:29 /bin/chardetect-3 -> chardetect-3.4
lrwxrwxrwx.  1 root root  310 Sep 28 22:46 /bin/chardetect-3.4

Additional info:

Comment 1 Fedora Update System 2019-04-03 02:17:06 UTC
python3-chardet-2.3.0-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8dac19d9c9

Comment 2 Fedora Update System 2019-04-04 04:49:16 UTC
python3-chardet-2.3.0-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8dac19d9c9

Comment 3 Fedora Update System 2019-04-19 16:58:07 UTC
python3-chardet-2.3.0-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.